Module | XMLRPC::Config
In: | xmlrpc/config.rb

### Constants

DEFAULT_WRITER | = | XMLWriter::Simple # or XMLWriter::XMLParser

DEFAULT_PARSER

=

XMLParser::REXMLStreamParser

available parser:

      * XMLParser::NQXMLTreeParser
      * XMLParser::NQXMLStreamParser
      * XMLParser::XMLTreeParser
      * XMLParser::XMLStreamParser (fastest)
      * XMLParser::REXMLStreamParser
      * XMLParser::XMLScanStreamParser

ENABLE_NIL_CREATE | = | false |  | enable <nil/> tag
ENABLE_NIL_PARSER | = | false
ENABLE_BIGINT | = | false |  | allows integers greater than 32-bit if true
ENABLE_MARSHALLING | = | true |  | enable marshalling ruby objects which include XMLRPC::Marshallable
ENABLE_MULTICALL | = | false |  | enable multiCall extension by default
ENABLE_INTROSPECTION | = | false |  | enable Introspection extension by default

[Validate]